
.hotproduct-section {
margin: 200px 0px 300px 0px;
    &__container {
    }

    &__title {
        margin: 0px 0px 125px 0px;
    }

    &__body {
        margin: 70px 0px 0px 0px;
        display: flex;
        //flex: 0 1 25%;
        justify-content: space-between;
    }
}


.item-hotproduct {

    &__card {
        
    }

    &__image {

        img {
         
        }
    }

    &__description {
        
    }

    &__price {


    }
}




@media(max-width: 800px){
    .hotproduct-section {
        margin: 50px 0px 50px 0px;
        &__title{
            margin: 0px 0px 20px 0px;
        }
        &__body {
            flex-wrap: wrap;
            justify-content: center;
        }
    }
    .item-hotproduct {
        &__card {
            margin: 0px 0px 40px 0px;
        }
    }

}

















// .hotproduct-section {
//     background: #F9F4EF;
//     &__body {
//     }

//     &__item {
//     }
// }
// .item-hotproduct-section {
//    // display: flex;
    
//     &__content {
//         justify-content: center;    
//     }
// }

// .hotproduct {
    
//     &_card {
//         //min-width: 270px;
//         //min-height: 520px;
//         //width:calc(33.3333333% - 30px);
//         margin: 0px 0px 70px 0px;
// //         display: flex;
// // flex-direction: column;
// // align-items: center;
//     }
//     &__title{
//         padding-top: 72px;
//     }


//     &__card {
//         flex: 0 1 33.333%;
//         margin-top: 70px;
//         display: flex;
//         flex-direction: row;
//         justify-content: space-between;
//         padding-bottom: 165px;

//         //flex-wrap: wrap;
//         @media(max-width: 570px){
//             justify-content: center;
//         }
//     }
// }
// .hotproduct_card {

//     &__image {
//         //width: 100%;
//         //background: url("../img/1711111.jpg")center / cover ;
//        // width: 270px;
//         //height: 380px;
//         width: 100%;
//         height: 100%;
//         position: relative;
        
//         img {
//             width: 100%;
//             height: 100%;
//             object-fit: cover;
//             position: absolute;
//             top: 0;
//             left: 0;

//         }
//     }

//     &__description {
//         font-size: 22px;
//         text-align: center;
//         letter-spacing: 0.025em;
//         color: #000000;

//         margin-top: 20px;
//     }

//     &__btn {
     
//         background: rgba(255, 217, 203, 0.56);
//         border: 1px solid #D2B6A6;
//         margin: 0 auto;
//         margin-top: 20px;
//         bottom: 0;
        
//     }
// }

// // Width:calc(33.3333333% - 30px);
// // Display: flex;
// // Flex-direction: column;
// // Align-items: center;
// @media(max-width: 996px){
//     .hotproduct {

    
//         &__card {
// //flex-direction: column;
//             //flex-wrap: wrap;

//         }

//     }

// }
// @media(max-width: 430px){
//     .hotproduct {

    
//         &_card {

//             //flex-wrap: wrap;

//         }
//     }

// }